Paula Felix/Estadão
Paula Felix/Estadão

Prefeitura de SP lança app para agendamento de exames e consultas em UBSs

Inicialmente, ferramenta estará disponível apenas para seis unidades das zonas norte e oeste da capital paulista

Paula Felix, O Estado de S.Paulo

16 Outubro 2017 | 18h40

SÃO PAULO - A Prefeitura de São Paulo anunciou nesta segunda-feira, 16, o lançamento do aplicativo para agendamento de exames e consultas Agenda Fácil. A plataforma também vai permitir o cancelamento de procedimentos nas Unidades Básicas de Saúde (UBSs) da capital e, inicialmente, estará disponível para seis unidades das zonas oeste e norte.

+++ Aplicativos ajudam pacientes a manter vacinação em dia

Na zona norte, estará disponível para os pacientes das UBSs Vila Medeiros, Jardim Brasil e Vila Guilherme, e nas UBSs Integrada São Jorge, Integrada Paulo VI e Vila Sônia, na região oeste. A estimativa da gestão municipal é de que cerca de 120 mil pessoas sejam atendidas nessas unidades e possam ser beneficiadas pelo aplicativo.

+++ Ser médico sem entender a tecnologia será 'impossível', diz especialista

Segundo a Prefeitura, a ferramenta poderá ser utilizada por outros pacientes da rede a partir de 19 de novembro. No início, ela poderá ser baixada apenas por usuários do sistema Android.

+++ Computador vai recomendar melhor tratamento para pacientes com câncer

Assessor especial da Secretaria Municipal da Saúde, Joel Formiga explicou que a ferramenta deve estar disponível em toda a rede no primeiro semestre do ano que vem. "Vamos completar as duas coordenadorias (norte e oeste) até o final do ano. E concluir o restante em até dois meses."

 

O aplicativo vai permitir que o paciente acompanhe procedimentos agendados e também faça o cancelamento. Caso haja fila de espera para agendamento, é possível ver as datas de desistências de outros usuários. A ferramenta conta com uma versão virtual do cartão do Sistema Único de Saúde (SUS) e espaço para dados pessoais do usuário.

Encontrou algum erro? Entre em contato

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.